Error

two or more packages specified (libgetdns1 libsane-extras)